source image gif qui illustre le bagde "Je lève le masque": https://media.giphy.com/media/kAg6PCbZMK19u/giphy.gif
source image gif qui illustre le bagde "Je me lance": https://media.giphy.com/media/sK8W70ws0Wsww/giphy.gif
source image gif qui illustre le bagde "Ma toute première fois": https://media.giphy.com/media/TdA7PeEWkxqui illustre lem8m0Gr/giphy.gif
source image gif qui illustre le bagde "Bienvenue dans l'équipe": https://media.giphy.com/media/XgAlyHsfHVaYD7YdFx/giphy.gif
source image gif qui illustre le bagde "Rallions-nous": https://media.giphy.com/media/xUNd9DxWJBDrac2FQk/giphy.gif
source image gif qui illustre le bagde "Engagez-vous, rengager-vous !": https://media.giphy.com/media/FGnCkFfcHXaGk/giphy.gif
source image gif qui illustre le bagde "Je pèse mon quintal comme écolo !": https://media.giphy.com/media/M52z7SjnRKHHG/giphy.gif